controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

controllers_app:
    resource:
        path: ../src/Bundle/AppBundle/Controller/
        namespace: App\Bundle\AppBundle\Controller
    type: attribute

controllers_admin:
    resource:
        path: ../src/Bundle/AdminBundle/Controller/
        namespace: App\Bundle\AdminBundle\Controller
    type: attribute

controllers_commercial:
    resource:
        path: ../src/Bundle/CommercialBundle/Controller/
        namespace: App\Bundle\CommercialBundle\Controller
    type: attribute

controllers_projet:
    resource:
        path: ../src/Bundle/ProjetBundle/Controller/
        namespace: App\Bundle\ProjetBundle\Controller
    type: attribute

controllers_update:
    resource:
        path: ../src/Bundle/UpdateBundle/Controller/
        namespace: App\Bundle\UpdateBundle\Controller
    type: attribute

controllers_parametre:
    resource:
        path: ../src/Bundle/ParametreBundle/Controller/
        namespace: App\Bundle\ParametreBundle\Controller
    type: attribute

controllers_user:
    resource:
        path: ../src/Bundle/UserBundle/Controller/
        namespace: App\Bundle\UserBundle\Controller
    type: attribute

controllers_dashboard:
    resource:
        path: ../src/Bundle/DashboardBundle/Controller/
        namespace: App\Bundle\DashboardBundle\Controller
    type: attribute


controllers_portail:
    resource:
        path: ../src/Bundle/PortailBundle/Controller/
        namespace: App\Bundle\PortailBundle\Controller
    type: attribute

controllers_galerie:
    resource:
        path: ../src/Bundle/GalerieBundle/Controller/
        namespace: App\Bundle\GalerieBundle\Controller
    type: attribute

controllers_evenement:
    resource:
        path: ../src/Bundle/EvenementBundle/Controller/
        namespace: App\Bundle\EvenementBundle\Controller
    type: attribute

controllers_email:
    resource:
        path: ../src/Bundle/EmailBundle/Controller/
        namespace: App\Bundle\EmailBundle\Controller
    type: attribute

controllers_messagerie:
    resource:
        path: ../src/Bundle/MessagerieBundle/Controller/
        namespace: App\Bundle\MessagerieBundle\Controller
    type: attribute

controllers_wall:
    resource:
        path: ../src/Bundle/WallBundle/Controller/
        namespace: App\Bundle\WallBundle\Controller
    type: attribute
    
